/* ============================================== */

/* =============== mashmenu style =============== */
div.mashmenu {
	/* colors */
	/* background: none repeat scroll 0 0 #2D2D2D; color of the nav */
	/*border-bottom: 1px solid #DCE5EE;  border bottom :  no hover color ;*/
	/*border-top: 1px solid white;*/
	width:100%;
	height:38px;
	background:url(../images/bg-main-navigation.gif) left no-repeat;
	margin-bottom:1px;
}
/* ============================================== */

/* ===============   =fnav style  =============== */
div.mashmenu div.fnav {
	/* colors */
	border:2px solid transparent;  border top,left,right :  no hover color;
	border-bottom:none;
	text-transform:uppercase;
	padding:0;
	margin:0;
}


div.mashmenu div.fnav:hover{
	/* colors */
	border:2px solid #489ac1; /* border top,left,right : hover color */
	border-bottom:none;
	background:white;
}

div.mashmenu div.fnav a.flink {
	/* colors */
	display:block;
	padding:8px 20px;
	float:left;
	text-align:center;
	height:20px;
	font-weight:bold;
	color:#083850;
	font-size:12px;
}

div.mashmenu div.fnav a.flink .resorts{
	width:103px;
	}

div.mashmenu div.fnav a.flink .specials{
	width:123px;
	}
	
div.mashmenu div.fnav a.flink .guestamenities{
	width:220px;
	}

div.mashmenu div.fnav a.flink .rivieramaya{
	width:188px;
	}
	
div.mashmenu div.fnav a.flink .rrnews{
	width:70px;
	}
	
	

div.mashmenu div.fnav div.allContent {
	/* colors */
	background: none repeat scroll 0 0 #fafafa; /* color of the nav */
	border:2px solid #489ac1; /* border bottom,left,right : hover color  */
	border-top:none;
	color:black;
}

div.mashmenu div.fnav div.allContent a.slink {
	/* colors */
	color:#2280b6;
	padding-left:10px;
	font-weight:normal;
	font-size:12px;
	border-bottom: 1px solid #eaeaea;
	
}

div.mashmenu div.fnav div.allContent a.slink:hover {
	/* colors */
	background-color: #2280b6;
	color:white;
}

div.mashmenu div.fnav div.snav:hover div.insideContent{
	/* colors */
	background: white;
	border-left:1px solid white;
	text-transform:none;
}

div.mashmenu div.fnav div.insideContent a {
	/* colors */
	color:#083850;
	font-size:12px;
	letter-spacing:1px;
	text-transform:uppercase;
	font-weight:bold;
	border-bottom:1px solid #eaeaea; /* border bottom : hover color  */
}

div.mashmenu div.fnav div.insideContent a span:hover{
	/* colors */
	color:#006dab;
	text-decoration:underline;
	text-transform:uppercase;
	font-weight:bold;
}

/* ============   =right menu style  ============ */

div.mashmenu div.feat a.flink {
	/* colors */
	color:#489ac1;
}

div.mashmenu div.feat a.flink:hover{
	/* colors */
	background-color: #489ac1;
	color:white;
	border:none;
}

/* ============================================== */
